body{
    font-family: 'Roboto', sans-serif;
    color: black;
    margin: 0;

}

.navbar input[type="checkbox"],
.navbar .hamburger-lines{
    display: none;
}

.container{
    max-width: 1200px;
    width: 90%;
    margin-top: auto;
}

.navbar{
    /* box-shadow: 0px 5px 10px 0px #aaa; */
    position: fixed;
    width: 100%;
    background-color: #cedad3;
    color: #000;
    opacity: 0.85;
    z-index: 100;
    margin-top: -8px;
}

.navbar-container{
    display: flex;
    justify-content: space-between;
    height: 64px;
    align-items: center;
}

.menu-items{
    order: 2;
    display: flex;
}
.logo{
    order: 1;
    font-size: 2.3rem;
    margin-left: 20px;
}

.menu-items li{
    list-style: none;
    margin-left: 1.5rem;
    font-size: 1.3rem;
}

.navbar a{
    color: #444;
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}

.navbar a:hover{
    color: #228B22;
}

@media (max-width: 768px){
    .navbar{
        opacity: 0.95;
    }

    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines{
        display: block;
    }

    .navbar-container{
        display: block;
        position: relative;
        height: 64px;
    }

    .navbar-container input[type="checkbox"]{
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        left: 20px;
        z-index: 5;
        opacity: 0;
        cursor: pointer;
    }

    .navbar-container .hamburger-lines{
        display: block;
        height: 28px;
        width: 35px;
        position: absolute;
        top: 10px;
        left: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .navbar-container .hamburger-lines .line{
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #333;
    }
    
    .navbar-container .hamburger-lines .line1{
        transform-origin: 0% 0%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar-container .hamburger-lines .line2{
        transition: transform 0.2s ease-in-out;
    }

    .navbar-container .hamburger-lines .line3{
        transform-origin: 0% 100%;
        transition: transform 0.3s ease-in-out;
    }

    .navbar {
        height: 50px;
        margin-top: 0;
        width: 100%;
    }

    .menu-items{
        padding-top: 100px;
        background: #fff;
        height: 100vh;
        max-width: 300px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-top: 0;
        margin-left: -20px;
        padding-left: 40px;
        transition: transform 0.5s ease-in-out;
        box-shadow:  5px 0px 10px 0px #aaa;
        overflow: scroll;
    }

    .navbar .menu-items li{
        margin-bottom: 1.8rem;
        font-size: 1.1rem;
        font-weight: 500;
    }

    .logo{
        position: absolute;
        top: -30px;
        right: -20px;
        font-size: 2.5rem;
    }

    .navbar-container input[type="checkbox"]:checked ~ .menu-items{
        transform: translateX(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1{
        transform: rotate(45deg);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2{
        transform: scaleY(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3{
        transform: rotate(-45deg);
    }

}

@media (max-width: 500px){
    .navbar-container input[type="checkbox"]:checked ~ .logo{
        display: none;
    }
}

/* header section starts */
.header{
    height: 80vh;
    background-image:url("bg.PNG");
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header-content{
    width: 35rem;
    height: 70%;
    margin-left: 100px;
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.header-h1{
    height: 30%;
    width: 70%;
    font-size: 3.5rem;
    margin-top: -40px;
    text-align: center;
}

.header-paragraph{
    width: 70%;
    height: 15%;

}

.header-buttons{
    margin-top: 40px;
    width: 60%;
    display: flex;
    justify-content: space-between;
    margin-left: -20px;
}

.header-button-1{
    display: flex;
    justify-content: space-between;
   font-weight: bold;
   width: 45%;
   height: 40px;
   font-size: 16px;
   border: 1px solid black;
   background-color: transparent;
}  

.button-1-cta{
    margin-top: 9px;
}

.arrow{
    width: 25%;
   
}

.header-button-2{
    font-weight: bold;
    width: 50%;
    height: 40px;
    border: 1px solid black;
    background-color: transparent;
    font-size: 14px;
}

.header-button-1:hover, .header-button-2:hover {
    background-color: #228B22;
    color: white;
}

/* header section tab */
@media screen and (max-width: 768px) {
    .header{
        height: 90vh;
        background-image:url("bg-2.PNG");
        justify-content: center;

    }
    
    .header-content{
        width: 30rem;
        height: 60%;
        align-items: center;
        margin-left: 0;

    }
    
    .header-h1{
        height: 30%;
        width: 80%;
        font-size: 3.2rem;
        margin-top: -30px;
        text-align: center;
    }
    
    .header-paragraph{
        width: 70%;
        margin-top: -5px;
        text-align: center;    
    }
    
    .header-buttons{
        margin-top: 50px;
        width: 60%;
        display: flex;
        justify-content: space-between;
    }

    .header-button-1{
        width: 47%;
    }

    .header-button-2{
        font-size: 13px;
        width: 47%;

    }
    
}

/* header section mobile*/
@media screen and (max-width: 480px) {
    
    .header{
        height: 80vh;
        max-width: 480px;
        background-image:url("bg-3.PNG");

    }
    
    .header-content{
        width: 480px;
        height: 90%;
        margin-top: -30px;
    
    }
    
    .header-h1{
        height: 25%;
        width: 90%;
        font-size: 2.5rem;
        margin-top: 50px;
        text-align: center;
    }
    
    .header-paragraph{
        width: 90%;
        margin-top: -20px;
        text-align: center;    
    }
    
    .header-buttons{
        margin-top: 50px;
        width: 80%;
    }

    .header-button-1{
        width: 47%;
        font-size: 12px;
    }

    .header-button-2{
        width: 47%;
        font-size: 0.75rem;
    }

}

/* our services section */
.our-services{
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 40px;

}

.small-header{
    width: 60%;
    text-align: center;
    font-weight: 500;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0;

}

.large-header{
    font-family: 'Josefin Sans', sans-serif;
    width: 80%;
    text-align: center;
    font-weight: 800;
    font-size: 60px;
    text-transform: capitalize;
    margin-top: 10px;

}

.services-container{
    width: 70rem;
    height: 60%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 50px;

}

.service-box-1, .service-box-2, .service-box-3, .service-box-4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 10px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    transition: 0.3s;
    width: 16rem;
    height: 90%;
    padding-top: 15px;
    padding-bottom: 15px;
}
.service-box-1:hover, .service-box-2:hover, .service-box-3:hover, .service-box-4:hover{
    background-color:  #228B22;
    color: white;
    
}

.line-1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 15%;
    width: 90%;
}

.line-2{
     display: flex;
     flex-direction:column;
     justify-content: space-around;
    height: 20%;
    width: 90%;
}

.box-heading-1{
    font-weight: bolder;
    text-transform: capitalize;
}

.box-heading-2{
    font-weight: 500;
    text-transform: uppercase;
}

.line-3{
    flex-direction: row;
    flex-direction:row;
    justify-content: space-between;
    height: 25%;
    width: 90%;
}

.box-btn{
    display: flex;
    flex-direction:row;
    align-items: center;
    height: 15%;
    width: 90%;
}

.number{
    display: flex;
    align-items: center;
    font-size:20px;
    font-weight: bold;
    opacity: 50%;
}



@media screen and (max-width: 1200px) {

    .our-services{
        height: 100vh;
        margin-top: 80px;

    }

    .services-container{
        margin-left: 5px;
        margin-right: 5px;
        width: 47rem;
        height: 90%;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
    }

    .small-header{
        width: 60%;
        text-align: center;
        font-weight: 400;
        font-size: 25px;
    
    }
    
    .large-header{
        width: 90%;
        text-align: center;
        font-weight: 800;
        font-size: 45px;
    
    }

    .service-box-1, .service-box-2, .service-box-3, .service-box-4{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 32%;
    height: 43%;
    margin-top: 10px;

}
}

@media screen and (max-width: 768px) {

    .our-services{
        height: 120vh;
        margin-top: 20px;
        
    }
    .services-container{
        width: 90%;
        height: 80%;
        
    }

    .small-header{
        width: 60%;
        text-align: center;
        font-weight: 400;
        font-size: 20px;
    
    }
    
    .large-header{
        width: 90%;
        text-align: center;
        font-weight: 800;
        font-size: 38px;
    }

    .service-box-1, .service-box-2, .service-box-3, .service-box-4{
        width: 35%;
        height: 43%;
        margin-top: 10px;
    
    }
}

@media screen and (max-width: 480px) {
    .our-services{
        height:200vh;
        margin-top: 20px;
    }

    .small-header{
        width: 60%;
        text-align: center;
        font-weight: 400;
        font-size: 20px;
    
    }
    
    .large-header{
        width: 90%;
        text-align: center;
        font-weight: 600;
        font-size: 2rem;
    
    }

    .services-container{
        margin-top: 10px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: 95%;
        height: 90%;
    }

    .service-box-1, .service-box-2, .service-box-3, .service-box-4{
        margin-bottom: 30px;
        width: 70%;
        height: 25%;
    }

    #box-heading-2{
        font-size: 14px;
    }
}

/* ABOUT US SECTION */

.about-us{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: space-around;
    align-items: center;
    margin-top: 80px;
}

.about-us-container-1{
    display: flex;
    flex-direction: row;
    height: 30%;
    width: 70%;
    margin-top: 100px;
}

.about-us-image-container{
    object-fit: contain;
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.about-us-image-1{
    width: 180px;
    height: 350px;
}
.about-us-image-2{
    width: 180px;
    height: 350px;
}

/*
 CSS for the main interaction
*/
.tabs{
    width: 50%;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}

.tabset > input[type="radio"] {
    position: absolute;
    left: -200vw;
  }
  
  .tabset .tab-panel {
    display: none;
  }
  
  .tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
  .tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
  .tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
  .tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
  .tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
  .tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
    display: block;
  }
  
  /*
   Styling
  */
  .tabset > label {
    position: relative;
    display: inline-block;
    margin-left: 20px;
    padding: 15px 15px 25px;
    border: 1px solid transparent;
    border-bottom: 0;
    cursor: pointer;
    font-weight: 600;
  }
  
  .tabset > label::after {
    content: "";
    position: absolute;
    margin-left: 25px;
    left: 15px;
    bottom: 10px;
    width: 22px;
    height: 4px;
    background: #8d8d8d;

  }
  
  .tabset > label:hover,
  .tabset > input:focus + label {
    color: #06c;
  }
  
  .tabset > label:hover::after,
  .tabset > input:focus + label::after,
  .tabset > input:checked + label::after {
    background: #06c;
  }
  
  .tabset > input:checked + label {
    border-color: #ccc;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
  }
  
  .tab-panel {
    padding: 5px 0;
    border-top: 1px solid #ccc;
  }


  .about-us-container-2{
    margin-top: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(green-salad.jpg);
    background-size: cover;
    width: 100%;
    height: 35%;
  }


label, select, button, input[type="submit"], input[type="radio"], input[type="checkbox"] input[type="button"] {
    cursor: pointer;
}

#form-topic{
    text-align: center;
    /* margin-bottom: 10px; */
}

.form-container{
    width: 85%;
    height: 60%;
    margin-bottom: -120px;

}

form {
    background: #2b7c28;
    padding: 1rem;
    width: 80%;
    margin: 1.5rem auto;
    box-shadow: 12px 12px 5px 0px rgba(0, 0, 0, .08);
}

.form-group{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
}

input {
    width: 100%;
    background: #f5f5f5;
    border: 0;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 10px;
    border: 1px solid #eee;
}

.button{
    width: 15%;
    height: 40px;
    padding-top: 5px;
    font-size: 20px;
    border: 1px solid black;
    background-color: white;
    font-weight: bold;
}

.button:hover{
    border: 1px solid white;
    color: white;
    background-color: black;
}

.form-control {
    display: block;
    width:37%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #55595c;
    background-color: #f9f9f9;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}
.margin-below{
    margin-bottom: 1.2rem;
}
.form-control:focus {
    border-color: #7743ff;
    box-shadow: inset 0 1px 1px rgba(45, 45, 45, 0.07), 0 0 8px rgba(129, 129, 129, 0.6);
}



/* ABOUT US MEDIA BREAK 1200PX */
@media screen and (max-width: 1200px) {

    .about-us{
        height: 100vh;
        margin-top: 80px;
    }
    
    .about-us-container-1{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        height: 30%;
        width: 90%;
        margin-top: -40px;
    }

    #about-small-header{
        height: 10%;
        /* margin-top: -40px; */
    }
    #about-large-header{
        height: 12%;
        width: 90%;
        margin-top: -80px;
    }

    .about-us-image-container{
        justify-content: space-around;
        width: 50%;
    }

    .about-us-image-1{
        width: 160px;
        height: 300px;  

    }

    .about-us-image-2{
        width: 160px;
        height: 300px;  
    }

    .tabs{
        width: 49%;
    }

    .tabset > label {
        margin-left: 20px;
        padding: 2px 2px 15px;
        font-weight: 500;
      }

    .about-us-container-2{
        height: 20%;
        margin-top: 20px;
}

.form-container{
    width: 85%;
    height: 60%;
    margin-bottom: -50px;
}

form {
    background: #2b7c28;
    padding: 0.5rem;
    width: 90%;
    margin: 1rem auto;
    box-shadow: 12px 12px 5px 0px rgba(0, 0, 0, .08);
}

.button{
    margin-top: 2px;
    width: 17%;
    height: 35px;
    font-size: 15px;
}
}

/* ABOUT US TAB */
@media screen and (max-width: 768px) {

    .about-us{
        height: 100vh;
        justify-content: space-around;
        align-items: center;
        margin-top: 50px;
    }

    .about-us-container-1{
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        height: 30%;
        width: 95%;
        margin-top: -200px;
    }

    #about-small-header{
        height: 1%;
        margin-top: -90px;
    }
    #about-large-header{
        height: 15%;
        margin-top: -160px;
    }

    .about-us-image-container{
        width: 45%;
    }

    .about-us-image-1{
        width: 120px;
        height: 280px;  

    }

    .about-us-image-2{
        width: 120px;
        height: 280px;  
    }

    .tabs{
        width: 55%;
    }

     .tabset > label {
        margin-left: 10px;
        padding: 2px 2px 12px;
        font-weight: 500;
      }

    .about-us-container-2{
        margin-top: -150px;
        height: 20%;
        width: 100%;
    }

    .form-container{
        width: 98%;
        height: 40%;
        margin-bottom: -15px;
        justify-content: space-around;
    }
    
    .button{
        margin-top: 2px;
        width: 17%;
        height: 35px;
        font-size: 15px;
        
    }

}

/* ABOUT US MOBILE */
@media screen and (max-width: 480px) {

    .about-us{
        height: 150vh;
        flex-direction: column;
        justify-content: space-around;
        margin-top: 320px;

    }

    .about-us-container-1{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        height: 40%;
        width: 95%;
        margin-top: 1px;
    }

    #about-small-header{
        margin-top: 0px;
    }
    #about-large-header{
        margin-top: 30px;
        font-size: 2rem;
    }

    .about-us-image-container{
        flex-direction: row;
        width: 99%;
        height: 30%;
        margin-top: -100px;
    }

    .about-us-image-1{
        display: none;
    }

    .about-us-image-2{
        width: 100px;
        height: 280px;  
        transform: rotate(90deg);

    }

    .tabs{
       
        margin-top: -40px;
        width: 97%;
        height: 65%;
    } 


    .tab-panel{
    padding: 5px 0;
    text-align: center;
    }

    .tabset > label {
        margin-left: 5px;
        padding: 1px 1px 12px;
        font-weight: 500;
      }

    .about-us-container-2{
        height: 30%;
        width: 100%;
        margin-top: -20px;
        
    }

    .form-container{
        width: 98%;
        height: 35%;
        margin-bottom: -15px;
    }

    .form-group{
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .form-control{
        width:80%;
        height: 70%;
    }
    
    .button{
        margin-top: 2px;
        width: 40%;
        height: 35px;
        font-size: 15px;
        
    }

}


/* recipe book section */

.recipe-book{
    margin-top: 120px;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.recipe-book-heading{
   width: 80%;
   display: flex;
    flex-direction: column;
    align-items: center;
}

.recipe-book-content{
    margin-top: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 70rem;
    height: 65%;
}

.recipe-card-1, .recipe-card-2, .recipe-card-3, .recipe-card-4{
    width: 24%;
    height: 80%; 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);

}

.card-image-container{
    width: 100%;
    height: 80%;

}

.card-image{
    width: 100%;
    height: 100%; 
}

.card-title{
    height: 7%;
    padding-top: 10px;
    padding-left: 5px;

}

.card-item-cost{
    height: 7%;
    padding-top: 10px;
    padding-left: 5px;


}


@media screen and (max-width: 1200px) {

    .recipe-book{
        height: 110vh;
        margin-top: 80px;
    }

    .recipe-book-content{
        margin-top: 25px;
        flex-wrap: wrap;
        justify-content: center;
        justify-content: space-around;
        transition: 0.3s;
        width: 45rem;
        height: 90%;
    }

    .recipe-card-1, .recipe-card-2, .recipe-card-3, .recipe-card-4{
        width: 18rem;
        height: 50%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between; 
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    
    }

    .card-image-container{
        width: 100%;
        height: 80%;
    
    }
    
    .card-image{
        width: 100%;
        height: 100%; 
    }
    

} 

@media screen and (max-width: 768px) {

    .recipe-book{
        height: 120vh;
        margin-top: -20px;
    }

    .recipe-book-content{
        margin-top: 20px;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        width: 32.5rem;
        height: 80%;
        margin-left: 30px;
        margin-right: 30px;
    }

    .recipe-card-1, .recipe-card-2, .recipe-card-3, .recipe-card-4{
        width: 15.5rem;
        height: 45%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between; 
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    }

    #card-item-cost{
        margin-top: -5px;
    }

    .card-image-container{
        width: 100%;
        height: 80%;
    
    }
    
    .card-image{
        width: 100%;
        height: 100%; 
    }

}

@media screen and (max-width: 480px) {
    .recipe-book{
        height: 240vh;
        margin-top: 120px;
    }

    .recipe-book-content{
        margin-top: 30px;
        display: flex;
        flex-wrap: nowrap ;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        justify-content: space-around;
        width: 90%;
        height: 90%;
    }

    .recipe-card-1, .recipe-card-2, .recipe-card-3, .recipe-card-4{
        width: 80%;
        height: 23%; 
        display: flex;
        flex-direction: column;
        justify-content: space-between; 
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    
    }

    #card-title{
        margin-top: -5px;
    }

    #card-item-cost{
        margin-top: -5px;
    }
   
}

/* BLOG SECTION */
.blog{
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.blog-section-container{
    width: 80%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-section-container-1{
   height: 100%;
   width: 50%;
   display: flex;
   flex-direction: column;
   align-items: center;
}

#blog-header-large{
   width: 100%;
   font-size: 4rem;
}

.blog-paragraph-1{
    width: 70%;
}

.view-more{
    display: inline;
    text-align: start;
    width: 70%;
}

.blog-image-container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-section-container-1-image{
    width: 330px;
    height: 300px;

}

.blog-section-container-2{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
    width: 50%;
}

.article-2, .article-3 {
    background: rgb(248, 242, 242);
    height: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 5px;
}

.article-line-1{
    display: flex;
    flex-direction: row;
    height: 10%;
}

.article-topic{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    padding-top: 10px ;
    font-weight: bold;
    text-transform: capitalize;
}

#current-date{
    margin-right: 5px;
}

.category{
    margin-left: 5px;
}

.author{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.author-image{
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* blog section media break  */

@media screen and (max-width: 1200px) {

    .blog{
        margin-top: 40px;

    }
    .blog-image-container{
    width: 90%;
}

    #blog-header-large{
        width: 100%;
        font-size: 3rem;
     }

.blog-section-container{
    justify-content: space-around;
    width: 95%;
}

.article-2, .article-3 {
    background: rgb(248, 242, 242);
    height: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 5px;
}

.article-topic{
    font-size: 2rem;
    margin-top: -10px;
}

.article-paragragh{
    margin-top: 5px;

}

.author{
    margin-top: -10px;
}

.blog-paragraph-1{
    width: 80%;
}

}


@media screen and (max-width: 768px) {

    .blog-section-container{
        width: 95%;
        height: 90%;
    }

    .blog-section-container-1{
        width: 48%;
    }

    .blog-image-container{
    width: 90%;
}

    .blog-section-container-1-image{
        width: 95%;
        height: 90%;
    }

    .blog-section-container-2{
        width: 48%;
    }

    .article-2, .article-3 {
        background: rgb(248, 242, 242);
        height: 45%;
        width: 95%;
        padding: 5px;
    }

    .article-topic{
        font-size: 1.5rem;
        margin-top: -10px;

    }

    .article-paragragh{
        margin-top: -10px;
    }

    .author{
        margin-top: -15px;
    }

    .author-image{
        width: 30px;
        height: 30px;
        border-radius: 50%;
    }

}

@media screen and (max-width: 480px) {

    .blog{
        height: 250vh;
        max-width: 480px;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: -30px;
    }
    
    .blog-section-container{
        width: 99%;
        height: 95%;
        flex-direction: column;
        align-items: center;

    }
    
    .blog-section-container-1{
        align-items: center;
       height: 50%;
       width: 100%;
    }
    
    #blog-header-large{
       width: 100%;
       font-size: 2.2rem;
    }
    
    .blog-paragraph-1{
        width: 99%;
        padding-left: 15px;
    }

    .view-more{
        text-align: start;
        width: 100%;
        padding-left: 15px;

    
    }
    
    .blog-image-container{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .blog-section-container-1-image{
        width: 95%;
        height: 90%;
    
    }
    
    .blog-section-container-2{
        align-items: center;
        justify-content: space-between;
        height: 50%;
        width: 98%;
        margin-top: -80px;
    }
    
    .article-2, .article-3 {
        background: rgb(248, 242, 242);
        height: 45%;
        width: 95%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 5px;
    }
    
    .article-line-1{
        display: flex;
        flex-direction: row;
        height: 10%;
    }
    
    .article-topic{
        font-size: 25px;
        padding-top: 10px;
    }

    .article-paragragh{
        margin-top: 0px;
    }

    .author{
        margin-top: 0;
    }

}

/* FOOTER SECTION */
.footer{
    height: 60vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.footer-images-container{
   width: 100%;
   height: 60%;
   display: flex;
   flex-direction: row;
}

.footer-image{
    width: 14.28%;
    height: 80%;
}

.footer-info-container{
    width: 80%;
    height: 50%;
    display: flex;
    justify-content: center;
    justify-content: space-around;
}

.copyright{
    text-align: center;
    width: 20%;
    height: 100%;

}

.recent-recipes{
    width: 100%;
    text-align: center;
    width: 20%;
    height: 100%;
}

.contact-information{
    text-align: center;
    width: 20%;
    height: 100%;
}

.footer-heading{
    text-transform: capitalize;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    text-align: center;

}

.footer-paragraph{
    margin-top: 40px;
}

.footer-ul{
    margin-top: 30px;
}

.need-help{
    text-align: center;
    width: 20%;
    height: 100%;
}

.social-icons{
    text-align: center;
    width: 30px;
    height: 30px;
}

li{
    list-style: none;
    margin-top: 5px;
    margin-left: -25px;

}

@media screen and (max-width: 1200px) {

    .footer{
        height: 50vh;
    }

   .footer-image{
    width: 14.28%;
    height: 70%;
}
}

@media screen and (max-width: 768px) {
    .footer{
        height: 50vh;
    }
 
    .footer-image{
     width: 14.28%;
     height: 60%;
 }

 .footer-info-container{
    width: 90%;
    height: 50%;
}

.recipes, .copyright, .contact-information, .need-help{
    width: 23%;
}

li{
    margin-left: -30px;
}

.footer-ul{
    margin-top: -10px;
}
}

@media screen and (max-width: 480px) {

    .footer{
        height: 100vh;
        margin-top: -40px;
        
    }

.footer-images-container{
    height: 15%;
}
 
    .footer-image{
     width: 14.28%;
     height: 60%;
 }

 .footer-info-container{
    width: 98%;
    height: 70%;
    /* flex-wrap: wrap; */
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}

.need-help, .contact-information{
    box-shadow: 2px 3px 2px 2px rgba(0,0,0,0.2);
    width: 90%;
    height: 25%;
}

.copyright {
    width: 90%;
    height: 10%;

}

.recent-recipes{
    box-shadow: 2px 3px 2px 2px rgba(0,0,0,0.2);
    width: 90%;
    height: 30%;
}

#footer-heading{
    margin-top: 5px;
    font-size: 1.3rem;
    font-weight: bold;
}

.footer-paragraph{
    margin-top: 7px;
}

.footer-ul{
    height: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -25px;
}

li{
    width: 45%;
    margin-top: 25px;
    margin-left: -25px; 
}
}

